## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Thu May 14 16:37:36 EET 2026
sdk.dir=/Users/hamzaaleghwairyeen/Library/Android/sdk
API_KEY="JB_8a7d6c5b4a39281706f5e4d3c2b1a0"
